@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	color: #d6e5e4;
	font-family: Arial;
	font-size: 13px;
	line-height:15px; background:#f5f4f4;
	 
	 
}

/*a, a:link, a:visited { 
	color: #09F; 
	font-weight: normal; 
}

a:hover { 
	text-decoration: underline; 
}*/

p { 
	margin: 0 0 10px 0; color:#4A4A4A; /*font-family: "Bodoni MT";*/ font-size:13px; line-height:20px;
	padding: 0; 
}
.img { border:1px solid #CACACA; padding:4px; display:block;  }
strong{ color:#266bad;}
h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal;  font-family: Arial;  }
h1 { font-size: 34px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 22px; margin: 0 0 10px; padding: 5px 0; color:#266bad; }
h3 { font-size: 13px; margin: 0 0 10px; padding: 0; color:#266bad; font-weight:700; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }



.cleaner {clear:both; height:1px;}
.h10 { height: 10px; }
.h20 { height: 20px; }
.h30 { height: 30px; }
.h40 { height: 40px; }
.h50 { height: 50px; }
.h60 { height: 120px; }
.h_bg { height:20px; background:url(../images/sidebar_line_serveces.png) center no-repeat; }

.float_l { float: left }
.float_r { float: right }

 

.list { 
	margin: 10px 0 10px 0; 
	padding: 0; 
	list-style: none; 
}

.list li { 
	 color:#4A4A4A; 
	margin: 5px 0 5px 0; line-height:20px; 
	padding: 0 0 0 20px; 
	background: url(../images/list.png) no-repeat scroll 0 5px;  
}

.list li a { 
	 color:#4A4A4A; 
	font-weight: normal; text-decoration:none;
}

.list li a:hover { 
	color: #962621; 
}

#wrapper100 {
	width:100%; position:relative; /*background:url(../images/bg_header.jpg) no-repeat center top;*/
	margin: 0 auto;
	padding: 0px 0px; 
	 
}

#wrapper1002 {
	width:100%; position:relative; background: #000;
	margin: 0 auto;
	padding: 49px 0px; 
	 
}


#wrapper_tagline {
	width:1100px; position:relative;
	margin: 0 auto;
	padding: 0px 0px; 
	 
}


#wrapper_tagline h2{ text-align:center; font-family: "Bell Gothic Std Light"; font-size:36px; line-height:36px; color:#fff;
	width:1100px;  
	 
	padding: 25px 0px 0 0; 
	 
}

#wrapper_tagline h3{ text-align:center; font-family: "Bell Gothic Std Black"; font-size:12px; line-height:18px; color:#fff;
	width:1100px;  
	 
	padding: 0px 0px; 
	 
}


#wrapper {
	width:1100px; position:relative;
	margin: 0 auto;
	padding: 0px 0px; 
	 
}
#wrapper_FOOTER {
	clear: both;
	padding: 0px 15px; margin:-40px 0 0px 0;
	   border:0px solid #dedcdc; border-radius: 0px; 
}

#wrapper_header {
	clear: both;
	padding: 0px 0px; margin:0px 0 0px 0;
	/* background:#f7f7f7;*/ border:0px solid #dedcdc; /*background:url(../images/box_bg.png);*/   border-radius: 0px; /*border:1px solid #000;*/
}
#wrapper_slider {
	clear: both;
	padding: 0px 0px; margin:195px 0 0px 0; height:50px; text-align: center;
	  border:0px solid #dedcdc;  border-radius: 0px;  
}


#wrapper_slider_about {
	clear: both;
	padding: 0px 0px; margin:90px 0 0px 0; height:30px; text-align: center;
	  border:0px solid #dedcdc;  border-radius: 0px;  
}



#wrapper_content {
	clear: both;
	padding: 10px 15px; margin:24px 0 0px 0;
	 border-radius:0px; /*background:#f7f7f7;*/ background:url(../images/box_bg.png);  border:1px solid #dedcdc;
}

.logo { float: left;  
	width: 170px; height:95px; padding:8px 10px; margin:0px 10px; background:url(../images/tLogo.png) no-repeat; 
}

.social_icons { float: right;  
	width: 378px; height:53px; padding:0px; margin:0px 10px; display:block;   
}

.social_icons img{ float: right;  
	width:35px; height:34px; padding:0px; margin:3px; display:block;   
}

#tagline_100 {
    height:80px; width:100%; background:  url(../images/menu_bg.png); 
    
     
}

#menu_100 {
    height:48px; width:100%; background:  url(../images/menu_bg.png); 
    
     
}

 
		
/*new menu css*/
/*.nav,.nav ul { float: left;
    list-style:none;
    margin:0 auto;
    padding:0; font-family: Arial; 
}

.nav { width:1100px; float: left;
    position:relative; font-family: 'Domine', serif;
}

.nav ul {
	height:0;
	left:0;
	overflow:hidden;
	position:absolute;
	top:48px; float:right;
	font-family: 'Domine', serif;
}

.nav li { float:left; text-transform:uppercase;
    
    position:relative; font-family: 'Domine', serif; background:url(../images/menu-line.png) right no-repeat;  
}

.nav li a { font-family: "Copperplate Gothic light"; 
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
   
   font-size:  14px; 
	color: #fff; 
    display:block;
     margin-right:1px;
    
    padding:17px 10px;
    text-decoration:none;
    transition:0.5s;
}

.nav li:hover > a { font-family: "Copperplate Gothic light";  margin-right:1px; 
     background:#f0b52b;  
    border-color:#6E67A6;     font-size:14px; font-weight: normal; 
			color:#fff;
    
}

.nav li:hover ul.subs { font-family:Arial;  
    height:auto;
   
}

.nav ul li { font-family:Arial; 
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    opacity:0;
    transition:0.5s;
    width:100%;
}

.nav li ul li { font-family:Arial;  width:240px;
    -moz-transition-delay:0s;
    -o-transition-delay:0s;
    -webkit-transition-delay:0s;
    transition-delay:0s;
}

.nav li:hover ul li { font-family:Arial;   width:240px;
    opacity:1;
    -moz-transition-delay:0.5s;
    -o-transition-delay:0.5s;
    -webkit-transition-delay:0.5s;
    transition-delay:0.5s;
}

.nav ul li a { font-family:Arial;
    background:#26387b;
    border-color:#6E67A6;
    color:#fff;
    line-height:1px;
  
}

.nav li:hover ul li a { font-family:Arial;   background:#0d62a3 url(../images/sum-menu-diveder.png) no-repeat bottom; 
    line-height:10px;  width:240px;
}

.nav li:hover ul li a:hover{ font-family:Arial;   background:#de3d1a url(../images/sum-menu-diveder.png) no-repeat bottom; 
    line-height:10px;  width:240px;
}


.nav li:hover ul li a:hover .title{ background:#034389;}*/
/*
.nav ul li a:hover { font-family:Arial;   background:#000000 url(../images/sum-menu-diveder.png) no-repeat bottom; 
    background:#000; color:#FFF; 	
    
}*/

/*end of menu*/
.Home_services_box { float: left;  
	width: 231px; padding:8px; margin:0px 6px; border:1px solid #d9d9d9;
}

.Home_services_box h2{ float: left; font-family:"Century Gothic"; text-transform:uppercase; font-weight:bold; font-size:20px; line-height:20px; height:25px; 
	width: 231px;   margin:0px  px; color:#04bdf2;
}


.Home_services_box img{ float: left; font-family:"Century Gothic"; font-weight:bold; font-size:20px;  
	width: 231px;   margin:0px  px; display:block;
}

.Home_services_box h3{ float: left; font-family:"Century Gothic"; text-transform:uppercase; font-weight:bold; font-size:20px; line-height:30px; height:30px; 
	width: 231px;   margin:0px  px; color:#616161;
}
.Home_services_box p{ float: left; font-family:"Century Gothic";   font-size:13px; color:#616161; line-height:18px;  
	width: 231px;   margin:0px  px; display:block;
}

.Home_services_box .read_more{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 0px; height:30px; line-height:30px; text-align:center;
	background:#04bdf2;
}
.Home_services_box .read_more a{ color:#616161; text-decoration:none;}
.Home_services_box .read_more:hover{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 0px; height:30px; line-height:30px; text-align:center;
	background:#303192;
}



/**/
/*Services*/
.Services_547 { float: left;  
	width: 760px; padding:0px; margin:0px;
}

.Services_547 h2{ float: left; font-family: "Book Antiqua"; font-size:24px; font-weight:bold;/* text-transform:uppercase;*/ line-height:40px; color:#616161;
	 padding:0px 0 15px 0; margin:0px 0 20px 0; background: url(../images/h2_bg760.png) bottom no-repeat; height:50px; width: 760px;
}


.Services_547 h3{ float: left; font-family: "Book Antiqua"; font-size:18px; font-weight:bold;/* text-transform:uppercase;*/ line-height:40px; color:#616161;
	 padding:0px 0 15px 0; margin:0px 0 20px 0;   height:40px; width: 760px;
}

.Services_547 p{ float: right; font-family: Arial; font-size:13px;   line-height:17px; color:#616161;  
	width: 760px;   padding:0px 0px 0 0px; margin:0px;   background:none; display:block;
}

.Services_547 .images_left{ float:left;  
	width: 193px; height:195px; padding:0px; margin:0px;
}

.Services_547 .content_right { float: right;  
	width: 540px;   padding:0px 15px 0 0px; margin:0px;
}

.Services_547 .content_right h2{ float: right; font-family:Arial; font-size:18px; font-weight:bold; line-height:22px; color:#616161;  
	width: 540px;   padding:0px 0px 0 0px; margin:0px 0 5px 0; height:30px; background:none; 
}

.Services_547 .content_right p{ float: right; font-family: Arial; font-size:13px;   line-height:17px; color:#616161;  
	width: 540px;   padding:0px 0px 0 0px; margin:0px;   background:none; display:block;
}

.Services_547 .content_right .read_more{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 0px; height:30px; line-height:30px; text-align:center;
	background:#04bdf2;
}
.Services_547 .content_right .read_more a{ color:#616161; text-decoration:none;}
.Services_547 .content_right .read_more:hover{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 0px; height:30px; line-height:30px; text-align:center;
	background:#303192;
}



/*Services*/
.content_547 { float: left;  
	width: 779px; padding:0px; margin:0px;
}

.content_547 h2{ float: left; font-family: "Book Antiqua"; font-size:24px; font-weight:bold;/* text-transform:uppercase;*/ line-height:40px; color:#616161;
	 padding:0px 0 15px 0; margin:0px 0 20px 0; background: url(../images/h2_bg.png) bottom no-repeat; height:50px; width: 779px;
}

.content_547 .images_left{ float:left;  
	width: 247px; height:151px; padding:0px; margin:0px;
}

.content_547 .content_right { float: right;  
	width: 500px;   padding:0px 15px 0 0px; margin:0px;
}

.content_547 .content_right h2{ float: right; font-family:Arial; font-size:18px; font-weight:bold; line-height:22px; color:#616161;  
	width: 500px;   padding:0px 0px 0 0px; margin:0px 0 5px 0; height:30px; background:none; 
}

.content_547 .content_right p{ float: right; font-family: Arial; font-size:13px;   line-height:17px; color:#616161;  
	width: 500px;   padding:0px 0px 0 0px; margin:0px;   background:none; display:block;
}

/*inar page*/

.content_547 .content_right_sub { float: left;
	width: 770px;   padding:0px 5px 0 0px; margin:0px;
}

.content_547 .content_right_sub h2{ float: left; display:block; font-family:Arial; font-size:18px; font-weight:bold; line-height:40px; color:#616161;  
	width:770px;   padding:0px 0px 0 0px; margin:0px 0 0px 0; height:40px; background:none; 
}

.content_547 .content_right_sub p{ float: left  ; font-family: Arial; font-size:13px;   line-height:17px; color:#616161;  
	width: 770px;   padding:0px 0px 0 0px; margin:0px;   background:none; display:block;
}


/*inar page*/




.content_547 .content_right .read_more{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#000;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 10px; height:30px; line-height:30px; text-align:center;
	background:#f0b52b;
}
.content_547 .content_right .read_more a{ color:#616161; text-decoration:none;}
.content_547 .content_right .read_more:hover{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 10px; height:30px; line-height:30px; text-align:center;
	background:#212121;
}



.news_245 { float: left;  
	width:247px; padding:0px; margin:0px 23px;
}

.news_245 h2{ float: left; font-family: "Book Antiqua"; font-size:23px; font-weight:bold; text-transform:uppercase; line-height:40px;
	 padding:0px 0 15px 0; width: 245px; margin:0px 0 20px 0; color:#616161; background: url(../images/h2_bg2.png) bottom no-repeat; height:50px;
}


.news_245 .news_content{ float: left; font-family: Arial; font-size:13px;  line-height:16px;
	 padding:7px; width: 231px; margin:0px 0 0px 0; background:#efefef;/*url(../images/box_bg.png);*/ border:1px solid #d9d9d9;
}

.news_245 .news_content p{ float: left; font-family: Arial; font-size:12px; line-height:17px;
	 padding:0px 0 0px 0; width: 231px; margin:0px 0 10px 0; display:block; color:#616161; font-weight:bold;
}

.news_245 .news_content p strong{ 
	   color:#04bdf2; font-weight:bold;
}

.news_245 .news_content img{ float: left; font-family: Arial; font-size:13px; line-height:17px;
	 padding:0px 0 0px 0; width: 230px; margin:0px 0 10px 0; display:block; border:1px solid #dedcdc;
}

.news_245 .news_content .read_more{ float: left; font-family:Arial; font-size:11px;  line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 0px; height:20px; line-height:20px; text-align:center;
	background:#f14e00;
}
.news_245 .news_content  .read_more a{ color:#fff; text-decoration:none;}
.news_245 .news_content .read_more:hover{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 0px; height:20px; line-height:20px; text-align:center;
	background:#D9BA0D;
}


/*=========================================*/

.about_news_245 { float: right;  
	width:245px; padding:0px; margin:0px 0px 0 25px;
}

.about_news_245 h2{ float: left; font-family: "Book Antiqua"; font-size:24px; font-weight:bold; text-transform:uppercase; line-height:28px;
	 padding:0px 0 15px 0; width: 245px; margin:0px 0 20px 0; color:#f14e00; background: url(../images/h2_bg2.png) bottom no-repeat; height:56px;
}


.about_news_245 .news_content{ float: left; font-family: Arial; font-size:13px;  text-transform:uppercase; line-height:16px;
	 padding:7px; width: 231px; margin:0px 0 0px 0; background:url(../images/box_bg.png); border:1px solid #000;
}

.about_news_245 .news_content p{ float: left; font-family: Arial; font-size:13px; line-height:17px;
	 padding:0px 0 0px 0; width: 231px; margin:0px 0 10px 0; display:block; color:#f14e00; font-weight:bold;
}
.about_news_245 .news_content img{ float: left; font-family: Arial; font-size:13px; line-height:17px;
	 padding:0px 0 0px 0; width: 230px; margin:0px 0 10px 0; display:block; border:1px solid #000;
}

.about_news_245 .news_content .read_more{ float: left; font-family:Arial; font-size:11px;  line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 0px; height:20px; line-height:20px; text-align:center;
	background:#f14e00;
}
.about_news_245 .news_content .read_more a{ color:#fff; text-decoration:none;}
.about_news_245 .news_content .read_more:hover{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 0px; height:20px; line-height:20px; text-align:center;
	background:#D9BA0D;
}







.content_830 { float: left;  
	width: 830px; padding:0px; margin:0px;
}

.content_830 h2{ float: left; font-family: "Book Antiqua"; font-size:24px; font-weight:bold; text-transform:uppercase; line-height:28px; color:#fff;
	 padding:0px 0 15px 0; margin:0px 0 20px 0; background: url(../images/h2_bg830.png) bottom no-repeat; height:56px; width:830px;
}

.content_830 .images_left{ float:left;  
	width: 241px; height:243px; padding:0px; margin:0px;
}

.content_830 #Gallery { float: right;  
	width: 815px;  padding:0px 15px 0 0px; margin:0px;
}

.content_830 #Gallery img{ float: left;  
	width: 180px; height:150px;  padding:4px; margin:6px; border:1px solid #000; background:#616161;
}

.content_830 .content_right { float: right;  
	width: 561px;   padding:0px 15px 0 0px; margin:0px;
}

.content_830 .content_right h2{ float: right; font-family:Arial; font-size:18px; font-weight:bold; line-height:22px; color:#fff;  
	width: 561px;   padding:0px 0px 0 0px; margin:0px 0 10px 0; height:50px; background:none; 
}

.content_830 .content_right p{ float: right; font-family: Arial; font-size:14px;   line-height:20px; color: #F0F0F0;  
	width: 561px;   padding:0px 0px 0 0px; margin:0px;   background:none; display:block;
}

.content_830 .content_right .read_more{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 0px; height:30px; line-height:30px; text-align:center;
	background:#f14e00;
}
.content_830 .content_right .read_more a{ color:#fff; text-decoration:none;}
.content_830 .content_right .read_more:hover{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 0px; height:30px; line-height:30px; text-align:center;
	background:#D9BA0D;
}


/*===========================================*/

#Gallery_260 { float: right;  
	width:260px; padding:0px; margin:0px 0px;
}

#Gallery_260 #Gallery { float: right;  
	width:262px; padding:0px; margin:0px 0px;
}

#Gallery_260  h2{ float: left; font-family: "Book Antiqua"; font-size:23px; color:#616161; font-weight:bold; text-transform:uppercase; line-height:40px;
	 padding:0px 0 15px 0; width: 260px; margin:0px 0 20px 0; background: url(../images/h2_bg3.png) bottom no-repeat; height:50px;
}

.Gallery_260 #Gallery  img{ float: left; font-family: Arial; font-size:13px; line-height:17px;
	 padding:0px 0 0px 0; width: 112px; height:92px; margin:0px 8px 8px 8px; display:block; border:1px solid #000;
}

.Gallery_260 #Gallery  img a{ float: left; font-family: Arial; font-size:13px; line-height:17px;
	 padding:0px 0 0px 0; width: 112px; height:92px; margin:0px 8px 8px 8px; display:block; border:1px solid #000;
}

.Gallery_260 #Gallery a{ float: left; font-family: Arial; font-size:13px; line-height:17px;
	 padding:0px 0 0px 0; width: 112px; height:92px; margin:0px 8px 8px 8px; display:block; border:1px solid #000;
}




.Gallery_260 .Gallery_content{ float: left; font-family: Arial; font-size:13px;  text-transform:uppercase; line-height:16px;
	 padding:7px; width: 231px; margin:0px 0 0px 0; background:#616161;
}

.Gallery_260 .Gallery_content p{ float: left; font-family: Arial; font-size:13px; line-height:17px;
	 padding:0px 0 0px 0; width: 231px; margin:0px 0 10px 0; display:block; color:#f14e00; font-weight:bold;
}
.Gallery_260 .Gallery_content img{ float: left; font-family: Arial; font-size:13px; line-height:17px;
	 padding:0px 0 0px 0; width: 112px; height:92px; margin:0px 0 10px 0; display:block; border:1px solid #000;
}

#Gallery_260    .read_more{ float: left; font-family:Arial; font-size:11px;  line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 6px; height:25px; line-height:25px; text-align:center;
	background:#04bdf2;
}
#Gallery_260   .read_more a{ color:#fff; text-decoration:none;}
#Gallery_260    .read_more:hover{ float: left; font-family:Arial; font-size:12px; font-weight:bold; line-height:22px; color:#fff;  
	width: 90px;   padding:0px 0px 0 0px; margin:8px 6px; height:25px; line-height:25px; text-align:center;
	background:#D9BA0D;
}





#wrapper3 {
	width:1018px; position:relative;
	margin: 0 auto;
	padding: 0px 0px; background:#FFF ; 
	 
}
#wrapper2 {
	width: 1018px;
	margin: 0 auto;
	padding: 0px 0px; background:#FFF;
	 
}
#wrapper3 #header {
	position:absolute;
	width:1018px;
	padding: 0px 0 0 0px;
	left: 0px;
	height: 202px;
	 
}
#wrapper #header {
	position:absolute;
	width:1018px;
	padding: 0px 0 0 0px;
	left: 0px;
	 
}
#header h2{font-family: "Century Gothic"; font-size:45px; font-weight:bold; color:#fff; line-height:55px; padding:0 0px 0 10px; margin:0px; text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);}

#site_title { 
	margin: 0 0 5px 0px; float: left ; height:113px; padding:0px 0 0px 0px;
	width:950px; background: url(../images/Anglican_logo.png) no-repeat bottom center; background-position: bottom; 
}

#site_title_right { 
	margin: 0; float:right;
	width: 730px;
	padding: 0; 
}


#social_box {
	float: right;
	width: 280px; margin:0 0 0 0px;
	height: 42px;
	padding: 25px 0px 0px 4px; 
	text-align: center; 
	color: #ffffff;
}
#social_box span{
	float: right; display:block; font-weight:bold;
	width: 280px; margin:4px 0 0 0px;
	height:20px;
	padding: 0px 0px 0px 0px; 
	text-align: right; 
	color: #261759; font-size:13px;
}
#social_box span p{
	float: right; display:block; font-weight:bold;
	width: 35px; margin:0px 0 0 0px;
	height:34px;
	padding: 0px 0px 0px 0px; 
	text-align: center; 
	color: #261759;
}
ul#social_icon{ float:right;
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	display:block;
	height:34px;
	font-size:12px;
	font-weight:bold;
	
	
	}

ul#social_icon li{
	display:block;
	float: right;
	margin:0;
	pading:0;
	}

ul#social_icon li a{
	display:block;
	float:left;
	color:#874B46;
	text-decoration:none;
	padding:4px 0px 0 4px;
	height:34px;
	 
	}

ul#social_icon li a:hover{
	 
	}

ul#social_icon li a.current,ul#social_icon li a.current:hover{
	color:#025;
	 
	}
.socialIcons{ float:right; width:211px; height:auto;  margin-top:53px; padding-right:3px;}


#phone_box {
	float: right;
	width: 238px; margin:0 0 0 0px;
	height: 30px;
	padding: 0px 0 0px 0; line-height:30px; 
	text-align: right; font-size:24px; font-family:Arial;  background:url(../images/phone_icon.png) no-repeat left;
	color: #2469ac;
}
#box_search {
	float: right;
	width: 730px; margin:0 0 0 0px;
	height: 50px;
	padding: 26px 0 0px 0; line-height:30px; 
	text-align: right; font-size:24px; font-family:Arial;  
	color: #727272; 
}

#search_box { 
	float: right; 
	width: 238px; 
	height: 30px; color:#727272; 
	background: url(../images/search.jpg) no-repeat right top; 
}

#search_box form { 
	clear: both; 
	width: 238px; 
	height: 30px; color: #727272;   
	padding: 0; 
	margin: 0; 
} 

#searchfield { 
	float: left; 
	display: block; 
	line-height: 15px; 
	width: 150px; 
	padding: 3px 10px; margin-left:30px; 
	font-size: 12px; 
	color:#727272; 
	font-variant: normal;
	background: none; 
	border: none; 
} 

#searchbutton { 
	float: right; 
	display: block; 
	height: 25px; 
	width: 35px; 
	padding: 0; 
	margin: 0; 
	cursor: pointer; 
	background: none; 
	border: none; 
}

 

.content { float: left; background:url(../images/home_footer_line.png) right no-repeat; 
	width: 450px; padding-right:43px;
}

.content_right { float: right; 
	width: 450px; 
}

.content h2 { font-size: 27px; margin: 0 0 10px; padding: 5px 0; height:30px; line-height:30px; border-bottom:0px solid #962622; border-top:0px solid #962622; color:#000; font-family: Arial; display:block; }

.content_right  h2 { font-size: 27px; margin: 0 0 10px; padding: 5px 0; height:30px; line-height:30px; border-bottom:0px solid #962622; border-top:0px solid #962622; color:#000; font-family:Arial; display:block; }



#slider_wrapper {
	width: 100%;
	height: 344px;
	margin-top: 10px;
	 
}
#slider {
	width: 700px; float:left;
	padding: 0px 0px;
	height: 344px;
	margin:0;
	overflow: hidden;
}
.slider {
	width: 668px; float:left;
	padding: 0px 0px;
	height: 299px;
	margin:0;
	overflow: hidden;
}
.slider2 {
	width: 700px; float:left;
	padding: 0px 0px;
	height: 242px;
	margin:0;
	overflow: hidden;
}
#slider_callto2  {
	width: 250px; float: right;
	padding: 0px 0px;
	height: 242px;
	margin:0;
	overflow: hidden;
}
#slider_callto  {
	width: 279px; float: right;
	padding: 0px 0px;
	height: 299px;
	margin:0;
	overflow: hidden;
}
 
#testimonial {
	width: 329px; float:left;
	padding: 0px 0px;
	height: 344px;
	margin:0;
	overflow: hidden;
}
.col { 
	float: right; 
	margin: 0 px 0px 0; 
}
.col620 { 
	float: left; 
	margin: 0 0px 10px 0; 
}
.one_third { padding-right:15px;
	width: 300px; 
}
.one_third250 { padding:0px 0px 0 10px;
	width: 240px; 
	
}

.one_third250 h2 { font-size: 27px; margin: 0 0 10px; padding: 5px 0; height:30px; line-height:30px; border-bottom:1px solid #962622; border-top:1px solid #962622; color:#261759; font-family: "Bodoni MT"; }
.one_670 { float:right; 
	width: 670px; 
}


.one_675 p img{ float:right; margin: 5px 0 5px 10px; padding:5px; border:1px solid #962622; border-radius: 5px 5px 5px 5px; font-family: "Bodoni MT";
	 
}
.one_675 .one225{ float: left; 
	width: 225px; 
}

.one225 p{ float: left; padding:10px 5px 5px 5px; 
	width: 200px;
}
.color_1{ background: #C4CCEE;}
.color_2{ background: #F1BFBE;}
.color_3{ background: #D1EFCF;}
.margin_r{ margin-right:8px; }
.t-a-center{text-align:center; height:30px; line-height:30px; background:#962622; font-weight:bold; color:#FFF;}

.one_670 p img{ float:right; margin-left:10px; 
	 
}


.one_675 h3 { font-size: 18px; margin: 0 0 10px; padding: 5px 0; height:20px; line-height:20px; border-bottom:1px dashed #962622; border-top:0px solid #962622; color:#261759; font-family: "Bodoni MT"; }

.one_620 { float:right; 
	width: 620px; 
}
.one_820 { 
	width: 945px; 
}
.col150 { 
	float: left; 
	margin: 0 5px 10px 0; 
}
.col150_l { 
	float: left; 
	margin: 0 0px 10px 0; 
}
.one_150 { float: left; padding:5px; 
	width: 142px; height:175px;
	-webkit-border-radius: 5px 5px 50px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #e8ddd1; 
}
.one_150 p{ float: left; line-height:17px; font-size:12px; color: #4A4A4A; 
	width: 140px;  
	 
}
#templatemo_main {
	clear: both;
	padding: 10px 0;
	background: url(../images/templatemo_hr_divider.jpg) repeat-x bottom
}

#footer {
	 
	  padding:10px 0px; font-size:12px; color:#fff;
	line-height: 25px;  
	  border-top: 0px solid #919191;  border-radius: 0px 0px 0px 0px;
}

#footer p{
	 
	  padding:5px 0px; font-size:12px; color:#fff; float:left;
	line-height: 15px;  
	  border-top: 0px solid #919191;  border-radius: 0px 0px 0px 0px;
}

#footer a{
	 
	  padding:10px 6px; font-size:12px; color:#fff; float:left; display:block; text-decoration:none;
	line-height: 15px;  
	  
}  


 
 
 
 
 
 
 

 
 
.list_footer { 
	margin: 10px 0 10px 0; 
	padding: 0; 
	list-style: none; 
}

.list_footer li { 
	 color:#fff; font-family:arial; font-size:14px; 
	margin: 5px 0 5px 0; line-height:24px; 
	padding: 0 0 0 20px; 
	background: url(../images/list.png) no-repeat scroll 0 5px;  
}

.list_footer li a { 
	 color:#FFF; 
	font-weight: normal; text-decoration:none;
}

.list_footer li a:hover { 
	color: #61b4eb; 
}
/*-----------------Follow Us--------------------*/
.list_follow { 
	margin: 5px 0 5px 0; 
	padding: 0; 
	list-style: none; 
}

.list_follow li { 
	 color:#fff; font-family:arial; font-size:14px; 
	margin: 0px 0 0px 0; line-height:24px; 
	padding: 0 0 0 2px; 
	/*background: url(../images/list.png) no-repeat scroll 0 5px; */ 
}

.list_follow li a { 
	 color:#FFF; 
	font-weight: normal; 
}

.list_follow li a:hover { 
	color: #d6e5e4; 
}

/*-----------------End of Follow Us--------------------*/



.menu_nav_link { 
	margin: 0; 
	padding: 0; 
}

.menu_nav_link li { 
	margin-bottom: 5px; 
	padding: 3px 0; /*background:url(../images/menu_right_link.png) no-repeat bottom;*/ 
	/*border-bottom: 1px dotted #488c88; */
	list-style: none; 
}
 
 
.menu_nav_link li a { padding-left:10px; font-size:14px; color:#266bad; display:block; line-height:30px; border-bottom:1px dotted #919191;  
	text-decoration: none; 
}
.menu_nav_link li  a:hover { 
	color:#000037;
}


#masthead {		
		width:100%; float: left;  
		height:674px; 
		background: url(images/header1.png) top center no-repeat; 
		margin:0px 0 0 0px;  
		/*border-radius: 8px 8px 8px 8px;*/ }

